/* Localized versions of Info.plist keys */

CFBundleName = "CandyBar";
CFBundleShortVersionString = "3.3.4J";
CFBundleGetInfoString = "3.3.4J, Copyright 2002-2011 Panic / The Iconfactory.";
NSHumanReadableCopyright = "Copyright 2002-2011 Panic / The Iconfactory.";
